@charset "utf-8";
/* CSS Document */
* {
	padding:0px;
	margin:0px;
}
@-webkit-keyframes scroll {
	0% {left:1000px}
	100% {left:-600px}
}
@-ms-keyframes scroll {
	0% {left:1000px}
	100% {left:-600px}}
}
@-moz-keyframes scroll {
	0% {left:1000px}
	100% {left:-600px}
}
@keyframes scroll {
	0% {left:1000px}
	100% {left:-600px}
}

html {
	overflow:scroll;
}
body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background-color:#000;
	overflow:scroll;
	position:relative;
	top:0;
	left:0;
	height:100%;
	width:100%;
	

}
.back {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-size:100% 100%;
	background-image:url(back04.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	-ms-background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	overflow:scroll;		

	
}

header { 
	margin: 0;
	padding:0;
	height:100px;
	width:100%;
	position:absolute;
	text-align:center;
	color:white;
	top:0;
	border-bottom:solid 1px #9CABB8;
	
}

Nav {
	margin:0;
	padding:0;
	position:absolute;
	bottom:10px;
	right:30px;

}
.logoimg {
	position:absolute;
	left:0px;
	bottom:5px;
}

Nav Ul Li {
	padding:0;
	margin:0;
	display:inline;
	font-size:32px;
	text-shadow: 1px 1px #000;	
	margin-left: -6px;

}
Nav Ul {
	font-size:32px;
	text-shadow: 1px 1px #000;

}
Nav Ul Li a {
	font-size:32px;
 	color:white;
	font-style:normal;
	font-variant:normal;
	text-shadow: 1px 1px #000;
	text-decoration:none;
	padding: 10px 30px;

	
	
}
Nav Ul Li a:hover {
 	color:black;
	background:white;
}
.selected {
 	color:black;
	text-shadow: 1px 1px #FFF;	
}
.TitleTel {
	font-size:32px;
	text-align:left;
	position:absolute;
	bottom:0px;
	left:30px;
	color:#FF0;
}
.Header_area {
	width:1000px;
	height: 100%;
	padding:0;
	margin:0;
	position:absolute;
	left:50%;
    -ms-transform: translate(-50%,0); /* IE 9 */
    -webkit-transform: translate(-50%,0); /* Safari */
    -moz-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
	transform: translate(-50%,0);
}


.main_area {
	margin:0;
	padding:0;
	height:800px;
	width:1000px;
	position:absolute;
	top:100px;
	left:50%;
    -ms-transform: translate(-50%,0); 
    -webkit-transform: translate(-50%,0); 
    -moz-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
	transform: translate(-50%,0);
	text-align:center;
	display:inline-block;

}

.mainTitleBuffer{
	height:18%;
}

.main_title{
	text-align:center;
	color:#FF0;
	text-shadow: 2px 2px #000;
	font-size:68px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.main_subtitle{
	text-align:center;
	color:white;
	text-shadow: 1px 1px #000;
	font-size:28px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.mainTitleBuffer2{
	height:5%;
}

.mainCallButt{
	display:inline-block;
	text-align:center;
	font-size:22px;
	padding:20px;
	color:white;
	text-decoration:none;
	background-color:#090;
	width:450px;
	
}

.mainCallButt2{
	display:inline-block;
	text-align:center;
	font-size:22px;
	padding:20px;
	color:white;
	text-decoration:none;
	background-color:#09F;
	width:450px;
	
}
.tablewrap{
	width:1006px;
	background-color:rgb(0,0,0,0.6);
	
}


.imgtable {
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	
}

.imgtable tr {
	padding:0px;
	margin:0px;

}

.imgtable tr td {
	padding:0px;
	margin:0px;

}

.TitleContener {
	height:50px;
	width:100%;
	overflow:hidden;
	position:relative;
}

.Title2 {
	margin:0;
	padding:0;
	position:absolute;
	top:0px;
	width:100%;
	color:#FF0;
	overflow:hidden;
    -webkit-animation: scroll 12s linear 0s infinite;
	-ms-animation: scroll 12s linear 0s infinite;
	-moz-animation: scroll 12s linear 0s infinite;
  	animation: scroll 12s linear 0s infinite;
}
.slideContener {
	display:inline;
	display:run-in;
	margin:0;
	padding:0;
	height:220px;
	width:380px;
	position:absolute;
	top: 50%;
	left: 50%;
   	-ms-transform: translate(-50%,-50%); 
    -webkit-transform: translate(-50%,-50%); 
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	background:White;
	border:solid white;
	overflow:hidden;
	text-align:center;
	
	
}

.slideContener img {
		-moz-animation: slide 40s infinite;
		-ms-animation: slide 40s infinite;
		-o-animation: slide 40s infinite;
		-webkit-animation: slide 40s infinite;
		animation: slide 40s infinite;
}

@keyframes slide {
	12%,14%{
			transform: translateY(-220px);
		}
	26%,28%{
			transform: translateY(-444px);
		}
	40%,42%{
			transform: translateY(-666px);
		}
	54%,56%{
			transform: translateY(-890px);
		}
	68%,70%{
			transform: translateY(-1114px);
		}
	82%,84%{
			transform: translateY(-1340px);
		}
	96%,98%{
			transform: translateY(0px);
		}

}

	

.cars {
	background:#FFF;
	height:900px;	
}
.carsA {
	height:150px;
}
.carsA p, .form p {
	padding:5px;
	font-size:18px;
	text-align:center;
}
.carsB {
	height:225px;
	width:100%;
	border:dotted 1px #999999;
	display:inline-block;
	position:relative;
}
.carsB1 {
	width:400px;
	position:absolute;
	left:10px;
	top:1px;
}

.carsB2 {
	width:300px;
	position:absolute;
	left:500px;
	top:20px;
	
}
.carsB2 h3 {
	margin-bottom:10px;
	margin-top:10px;
}

.carsB3 {
	height:225px;
	width: 200px;
	position:absolute;
	right:10px;
	top:opx;
	border-left:dotted 1px #999999;
}

.carsB3 h1 {
	color:blue;
	position:absolute;
	top:60px;
	left:40px;
}
.carsB3 button {
	padding:15px;
	font-size:18px;
	color:white;
	background-color:#003;
}
.carsB3 a {
	position:absolute;
	bottom:50px;
	left:30px;

}
.form {
	background:#FFF;
}

.formA form {
	margin: 100px;
	margin-top:10px;
	padding: 10px;
	text-align:center;

}
.formA form * { 
	margin:10px;
}
.formTable, .formTable td  {
/*	border:dashed 1px black;*/
}
.bigInput {
	height:100px;
	width:180px;
}
.formSubmit {
	padding:10px;
	background-color:blue;
	color:white;
	height:50px;
	width:180px;
	font-size:24px;
}
.goRight {
	text-align:right;
}
.goLeft {
	text-align:left;
}

.carsC {
	height:225px;
	width:100%;
	border:dotted 1px #999999;
	display:inline-block;
	position:absolute;
	top:375px;
	left:0px;
	
}
.carsD {
	height:225px;
	width:100%;
	border:dotted 1px #999999;
	display:inline-block;
	position:absolute;
	top:226px;
	left:0px;
}
#map {
	height:400px;
	width:100%;
}
.Address p {
	text-align:left;
	font-size:24px;
	color:blue;
}
.Address {
	margin-top:20px;
	margin-left:20px;
	width:50%;
}
#credit {
	font-size:14px;
}